Ticket #40980

Disk quota exceeded

Open Date: 2020-11-19 12:20 Last Update: 2020-11-25 08:16

Reporter:
Owner:
(None)
Status:
Closed
Component:
MileStone:
(None)
Priority:
9 - Highest
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Hi, I was working on moving all files of my project https://osdn.net/projects/gengkapak/ from sourcefroge https://sourceforge.net/projects/gengkapak/files/ to here. But i got failed: Disk quota exceeded (122) rsync error: some files/attrs were not transferred (see previous errors) (code 23) at main.c(1330) sender=3.2.3

Ticket History (3/5 Histories)

2020-11-19 12:20 Updated by: anggar96s
  • New Ticket "Disk quota exceeded" created
2020-11-19 19:52 Updated by: None
Comment

Pun10

2020-11-19 19:53 Updated by: acelynx
Comment

Ini buat apaan yak

2020-11-22 10:54 Updated by: anggar96s
  • Priority Update from 7 to 9 - Highest
2020-11-25 08:16 Updated by: sado
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

Storage capacity was increased to 100 GB.

However, the project seems to have generated almost no download traffic. If this is the case, it is not possible to comply with any further capacity increases.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login